Subject: [sieve] New working-group drafts

From: Barry Leiba <[email-masked]>
Date: Wed, 23 Jun 2010 15:34:52 -0400

In keeping with the new charter, I've just submitted three new
working-group drafts, which are the official WG versions of three
we've already reviewed here; see the details below.  I think these
versions of the drafts are ready to go, after the working group
reviews them again to make sure it collectively agrees.

Will everyone please give these three a review, and post comments,
questions, and suggested changes?  Please also post here if you review
them and think they're ready to go, so we know they're being reviewed.

Thanks.

Barry
------------------------------------------------------------
>        Title           : Sieve Vacation Extension: "Seconds" parameter
>        Author(s)       : R. George, B. Leiba
>        Filename        : draft-ietf-sieve-vacation-seconds-00.txt
>        Pages           : 6
>        Date            : 2010-06-23
>
> This document describes a further extension to the Sieve Vacation
> extension, allowing multiple auto-replies to the same sender in a
> single day by adding a ":seconds" parameter.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sieve-vacation-seconds-00.txt
------------------------------------------------------------
>        Title           : Sieve Notification Using Presence Information
>        Author(s)       : R. George, B. Leiba
>        Filename        : draft-ietf-sieve-notify-presence-00.txt
>        Pages           : 8
>        Date            : 2010-06-23
>
> This is a further extension to the Sieve mail filtering language
> Notification extension, defining presence information that may be
> checked through the notify_method_capability feature.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sieve-notify-presence-00.txt
------------------------------------------------------------
>        Title           : Sieve Email Filtering: Use of Presence Information
>                            with Auto Responder functionality
>        Author(s)       : R. George, et al.
>        Filename        : draft-ietf-sieve-autoreply-00.txt
>        Pages           : 9
>        Date            : 2010-06-23
>
> This document describes how the Sieve email filtering language, along
> with some extensions, can be used to create automatic replies to
> incoming electronic mail messages based on the address book and
> presence information of the recipient.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sieve-autoreply-00.txt